@charset "utf-8";
/**底部**/
.footer{
	background-color:#f8f7f7;
	width:100%;
	height:252px;
	overflow:hidden;
	min-width:1200px;
	max-width:1920px;
}
.footer_c{
	overflow:hidden;
	width:1200px;
}
.footer_l{
	float:left;
}
.footer_l .ul{
	float:left;
	height: 155px;
	border-right: 1px solid #e5e5e5;
	text-align:center;
	margin-top:53px;
}
.footer_l li{
	margin-bottom:16px;
}
.footer_l li a{
	font-size:16px;
	line-height:16px;
	color:#666666;
}
.footer_l li a:hover{
	color:#2fc0bb;
}
.footer_l .li{
	margin-bottom:21px;
	line-height:20px;
}
.footer_l li{
	
	line-height:16px;
}
.footer_l .li a{
	font-size:20px;
	color:#333333;
	line-height:20px;
}
.footer_l .ul1{
	width:155px;
}
.footer_l .ul2{
	width:183px;
}
.footer_l .ul3{
	width:188px;
}
.footer_l .ul4{
	width:186px;
}
.footer_r{
	float:right;
	overflow:hidden;
	padding-top:52px;
}
.footer_r div img{
	height:114px;
}
.footer_r div{
	width:114px;
	float:left;
	margin:0 21.5px;
	overflow:hidden;
}
.footer_r span{
	font-size:16px;
	display:block;
	text-align:center;
	line-height:16px;
	margin-top:19px;
}

.friendship{
	width:100%;
	min-width:1200px;
	max-width:1920px;
	background-color:#fff;
	height:237px;
	margin:auto;
}
.friendship .minWidth{
	overflow:hidden;
	padding:0 31px;
	padding-top:28px;
}
.friendship span{
	font-size:20px;
	display:block;
	line-height:20px;
	padding-left:10px;
	margin-bottom:19px;
}
.friendship div{
	overflow:hidden;
}
.friendship a{
	display:block;
	float:left;
	font-size:14px;
	line-height:14px;
	padding:0 10px;
	margin-bottom:14px;
}
.friendship a:hover{
	color: #2fc0bb;
}
.friendship .span{
	margin-bottom:15px;
	margin-top:15px;
}
.copyrights{
	width:100%;
	height:75px;
	min-width:1200px;
	max-width:1920px;
	margin:auto;
	background-color:#333333;
	line-height:75px;
	color:#fbfbfb;
	text-align:center;
}
.copyrights div{
	color:#fbfbfb;
	font-size:14px;
}
.copyrights div a{
	color:#fbfbfb;
	font-size:14px;
}
.copyrights div a img{
	vertical-align: text-bottom;
}